Pregunta sobre Duplicator - WordPress Migration Plugin de Wordpress:

Problema con DB: utf8mb4_unicode_520_ci

Un usuario pregunt贸 馃憞

Hola,

Intento cambiar un sitio web de un servidor local a un servidor en vivo.

El problema es que mi servidor local admite: 芦utf8mb4_unicode_520_ci禄, pero esto no es compatible con el servidor.

Mensaje de registro de errores:

Error de base de datos ** ERROR ** escribe ‘Coordenada desconocida:’ utf8mb4_unicode_520_ci 芦- [sql=
CREATE TABLE wp_commentmeta (
meta_id bigint(20) unsigned NOT NULL A鈥

Probado con: -WordPress: 4.9.6-Tema WP predeterminado -Duplicador: 1.2.40

隆Por favor explore esto!

Por favor, av铆seme si necesita m谩s detalles o probar la configuraci贸n.

(@corylamleorg)

Hace 2 a帽os, 5 meses

Hola @ andronic90,

隆Gracias por la respuesta! Hay algunos art铆culos en las preguntas frecuentes que pueden resolver este problema, este puede ayudarlo a continuar.

– 驴Qu茅 son los errores del modo de compatibilidad y los errores de ‘coordenadas desconocidas’? – https://snapcreek.com/duplicator/docs/faqs-tech/#faq-installer-110-q

Por favor av铆seme si esto ayuda ~

(@ andronic90)

Hace 2 a帽os, 5 meses

Hola,

隆Gracias!

(@corylamleorg)

Hace 2 a帽os, 5 meses

隆No hay problema! Saludos ~

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada.